
Application: gvSIG desktop - gvSIG feature requests #3938
Lectura y escritura del archivo PRJ para los formatos raster de GDAL
12/18/2015 09:16 AM - Francisco Díaz Carsí

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Raster
Target version: 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128)
gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

El archivo que indica la proyección (.prj) debe poder ser leído y escrito para aquellos formatos raster que dependen de GDAL.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 3912: PRJ fi... Won't fix 12/04/2015

Associated revisions
Revision 4453 - 12/18/2015 12:45 PM - Francisco Díaz Carsí

refs #3938 Lectura y escritura (solo al reproyectar) del archivo PRJ para los formatos raster de GDAL

Revision 155 - 02/11/2016 10:57 AM - Francisco Díaz Carsí

refs #3938
- Fixed save prj file for SHP provider
- Added save and load prj file for DXF provider
- Added save prj file for raster Gdal providers

Revision 5135 - 02/11/2016 10:57 AM - Francisco Díaz Carsí

refs #3938
- Fixed save prj file for SHP provider
- Added save and load prj file for DXF provider
- Added save prj file for raster Gdal providers

Revision 514 - 02/11/2016 10:57 AM - Francisco Díaz Carsí

refs #3938
- Fixed save prj file for SHP provider
- Added save and load prj file for DXF provider
- Added save prj file for raster Gdal providers

Revision 42712 - 02/11/2016 10:57 AM - Francisco Díaz Carsí

05/02/2024 1/2



refs #3938
- Fixed save prj file for SHP provider
- Added save and load prj file for DXF provider
- Added save prj file for raster Gdal providers

History
#1 - 12/18/2015 09:17 AM - Francisco Díaz Carsí
- Related to gvSIG feature requests #3912: PRJ files for all file based datasets added

#2 - 12/18/2015 12:53 PM - Francisco Díaz Carsí
- Status changed from New to In progress

Se ha abordado ya el tema para lectura del prj al abrir la capa, y escritura del prj al reproyectarla.
Falta en la generación de capas nuevas.

#3 - 01/18/2016 11:29 PM - Joaquín  del Cerro Murciano
- Target version changed from 98 to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#4 - 02/02/2016 06:17 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#5 - 02/10/2016 02:49 PM - Francisco Díaz Carsí
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#6 - 02/11/2016 10:58 AM - Francisco Díaz Carsí
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128)
- Status changed from In progress to Fixed

#7 - 02/15/2016 01:39 PM - Álvaro Anguix
- Status changed from Fixed to Closed
